Evince and Okular (so I think it is a libpoppler problem) don't render thiis page correctly.

Bug #429575 reported by Rob Frohne on 2009-09-14
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
poppler (Ubuntu)
Low
Unassigned

Bug Description

Binary package hint: libpoppler4

Hi,

On page 12 of this document, at the end of the first column, the printing for the words circuit-, termination and range, get messed up with both evince and Okular. So I guessed this is a libpoppler problem, but I don't know for sure. Here is a link to the document:

http://www.analog.com/static/imported-files/data_sheets/AD9859.pdf

I hope this is of some use.

Rob

Pedro Villavicencio (pedro) wrote :

can you attach the document to the report? I'm not able to access to that page. thanks.

Changed in poppler (Ubuntu):
importance: Undecided → Low
status: New → Incomplete
Rob Frohne (frohro) wrote :

The link works for me, but here is the document as an attachment.

Rob

madbiologist (me-again) on 2010-01-26
Changed in poppler (Ubuntu):
status: Incomplete → New
madbiologist (me-again) wrote :

Confirmed on Lucid Lynx 10.04 alpha 2.

Linux 2.6.32-10-generic i686
Package: libpoppler5 0.12.2-2.1ubuntu3

I've attached the output of pdffonts.

Changed in poppler (Ubuntu):
status: New → Confirmed
madbiologist (me-again) wrote :

Still occurring on Ubuntu 10.04 Lucid Lynx alpha 2 updated to libpoppler5 0.12.3-0ubuntu1

madbiologist (me-again) wrote :

Still occurring on Ubuntu 10.10 alpha 2 updated to the latest versions of poppler and Evince.

Uname: Linux 2.6.35-6-generic i686
Packages:
    evince 2.30.3-1ubuntu2
    poppler 0.14.1-0ubuntu1

madbiologist (me-again) wrote :

Still occurring on Ubuntu 11.04 "Natty Narwhal" alpha 3.

Uname: Linux 2.6.38-5-generic i686
Packages:
       evince 2.32.0-0ubuntu10
       poppler 0.16.2-0ubuntu1

tags: added: lucid maverick
madbiologist (me-again) wrote :

This is still occurring on Ubuntu 12.04 "Precise Pangolin" beta 1.

Packages: evince 3.3.90-0ubuntu2
          libpoppler19 0.18.4-1ubuntu1
          libcairo2 1.10.2-6.1ubuntu2

madbiologist (me-again) wrote :

This is still occurring on Ubuntu 14.04 "Trusty Tahr".

evince 3.10.3-0ubuntu10
poppler 0.24.5-2ubuntu4

tags: added: trusty
madbiologist (me-again) wrote :

Still occurring on Ubuntu 18.04 "Bionic Beaver".

evince 3.28.4-0ubuntu1
poppler 0.57.0-2ubuntu5

tags: added: bionic
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers